RubyGems Navigation menu

relevant-twitter 0.0.5

Radiate your tweets

Versions:

  1. 0.0.5 - October 08, 2010 (5.5 KB)
  2. 0.0.4 - September 24, 2010 (5.5 KB)
  3. 0.0.3 - September 24, 2010 (5.5 KB)

Runtime Dependencies (2):

  • relevant-widget ~> 0.0.7
  • twitter ~> 0.9.10
  • Development Dependencies (1):

  • rspec ~> 2.0.0.rc
  • Owners:

    Authors:

    • Jared Pace, Rob Sanheim

    SHA 256 checksum:

    a5f3f7f609075d7d42308757b882c33286725a95bd9cc9d082b3b2f2066ec3ad

    Total downloads 7,280

    For this version 2,906

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: